Computer Security
[EN] securityvulns.ru no-pyccku


libCurl headers injection
Published:13.01.2015
Source:
SecurityVulns ID:14194
Type:library
Threat Level:
5/10
Description:Headers injections in URL.
Affected:LIBCURL : libcurl 7.39
CVE:CVE-2014-8150 (CRLF injection vulnerability in libcurl 6.0 through 7.x before 7.40.0, when using an HTTP proxy, allows remote attackers to inject arbitrary HTTP headers and conduct HTTP response splitting attacks via CRLF sequences in a URL.)
Original documentdocumentMANDRIVA, [ MDVSA-2015:021 ] curl (13.01.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod